Problemas con aMule 2.1.3

Imagen de rodro
0 puntos

Buenas,
tenía instalado el aMule 2.1.0 en mi Ubuntu Dapper y me he descargado el paquete .deb de la versión más actual 2.1.3. La he instalado pero no me funciona (debe faltar algún paquete para el funcionamiento). Cuando escribo "amule" en un terminal me sale lo siguiente:

amule: /usr/lib/libwx_gtk2u_core-2.6.so.0: version `WXU_2.6.2' not found (required by amule)
amule: /usr/lib/libwx_gtk2u_core-2.6.so.0: version `WXU_2.6.3' not found (required by amule)

¿Alguien sabe qué paquetes hay que descargar?
Os agradezco la participación.
Un saludo.

Imagen de Homoanarkus
+1
0
-1

Ni idea del problema pero lo mejor que puedes hacer es desinstalar el paquete y instalarlo de los repositorios desde synaptic (por ejemplo). Has de activar los repositorios universe.

Y si es asi como lo has hecho y te da ese error solo puedo decirte que tengo dapper con amule 2.1.0 y /usr/lib/libwx_gtk2u_core-2.6.so.0 y me funciona bien menos que siempre me da ID Baja y asi las velocidades son penosas, y lo que mas me jode es que el ordena con win que tenemos el emule tiene ID alta. Los puertos estan abiertos en el router o sea que ha de ser cosa de ubuntu, el cortafuegos o yo que se. No se como solucionarlo. Y eso intenta a probar la version 2.1.0 a ver que tal.

Salud!

+1
0
-1
Imagen de Anónimo
+1
0
-1

Sigue este enlace de encontrado desde la página de aMule, donde te da los repositorios de la nueva versión para cada distribución, así como un "hilo" sobre los problemas y evolución de los mismos, también por distros ;-) (supongo que las dependencias también las soluciona; si no tienes enlace para el paquete wxGTK 2.6.3 para ubuntu)

http://forum.amule.org/board.php?boardid=69&sid=

Saludoss

P.D. Cuentanos qué tal funciona aMule 2.1.3 y desde qué repositorio lo has instalado.

+1
0
-1
Imagen de Anónimo
+1
0
-1

Buenas, despues de bajarte los dos paquetes:

aMule: http://www.savefile.com/files/2009470
wxGTK: http://www.savefile.com/files.php?fid=3449927

Solo poner los comandos siguientes en consola y ami me a servido:

1:sudo -s

2:echo /usr/local/lib >> /etc/ld.so.conf

3:ldconfig

4:exit

Espero que os sirva de algo, ami me sirvio, un saludo!!

+1
0
-1